1,166 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2009 June [All Months]

Page 19 (Messages 451 to 475): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47

[Bug 382343] [NEW] please sync midori 0.1.7-1 from debian sid main - Launchpad Bug Tracker
[Bug 378836] Re: mirror.list defaults to jaunty on karmic - Benjamin Drung
[Bug 381036] Re: debian-policy ftbfs - Colin Watson
[Bug 210394] Re: opml2snow not working because the package is missing the dependency libxml-simple-perl - Brian Murray
[Bug 382817] Re: Please merge dx 1:4.4.4-2 (universe) from Debian unstable - Launchpad Bug Tracker
[Bug 364674] Re: Please update recordmydesktop and gtk-recordmydesktop to 0.3.8.1 and 0.3.8 respectively - Launchpad Bug Tracker
[Bug 382100] [NEW] greasemonkey must conflicts/replaces/provides firefox-greasemonkey - Launchpad Bug Tracker
[Bug 383214] [NEW] Please merge thuban 1.2.1-1 (universe) from Debian unstable - Launchpad Bug Tracker
[Bug 383322] Re: Sync plib 1.8.5-4 (universe) from Debian unstable (main). - Daniel Holbach
[Bug 381539] Re: Please merge luatex 0.40.1 (universe) from Debian unstable (main) - Daniel Holbach
[Bug 337759] Re: openerp-server depends on python-xml and is therefore uninstallable ATM - Laurent Bigonville
[Bug 358641] Re: Incorrect Translation in Spanish Network (ENG)->Red (SPA) ¿?-> Rojo (red colour) - Fabián Rodríguez
[Bug 372395] Re: [karmic] Please merge gnome-bluetooth 2.27.5 from debian - Baptiste Mille-Mathias
[Bug 382467] [NEW] Please merge matplotlib 0.98.5.3-1 from Debian unstable - Launchpad Bug Tracker
[Bug 383592] Re: Karmic: Please rebuild with latest ocaml - David MENTRÉ
[Bug 384367] Re: Please merge lighttpd 1.4.22-1 (universe) from debian unstable (main) - Thierry Carrez
[Bug 389291] [NEW] Please merge ltp 20090531+dfsg-4 (Universe) from Debian unstable - Launchpad Bug Tracker
[Bug 391669] Re: FTBFS scim-kmfl-imengine 0.9.8-1 in karmic - Andres E. Rodriguez Lazo
[Bug 388551] Re: Please merge ifplugd 0.28-15 (universe) from Debian unstable (main). - Muharem Hrnjadovic
[Bug 319327] Re: Update pidgin_guifications to 2.16 - Nick Andrik
[Bug 250971] Re: talkd uses obsolete /etc/inetd.conf - David Kelly
[Bug 379706] Re: Me TV 0.9.3 into Karmic? - Scott Evans
[Bug 386354] Re: Please merge guile-gnome-platform 2.16.1-2ubuntu1 (universe) from Debian unstable (main). - Launchpad Bug Tracker
[Bug 389332] Re: Please merge libclass-trait-perl (0.22-4)(universe) from debian unstable - Andreas Moog
[Bug 334098] Re: mountmanager crashed with SIGSEGV in QGridLayout::rowCount() - fabrice_sp

Page 19 (Messages 451 to 475): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47